/** {*/
/*    font-size: 12px;*/
/*    --font-family:"Microsoft YaHei";*/
/*    font-family:"Simsun";*/
/*    font-style:normal;*/
/*    margin: 0;*/
/*    padding: 0;*/
/*}*/

/*a {*/
/*    color: #666;*/
/*    text-decoration: none;*/
/*}*/

/*a:hover {*/
/*    color: #C81623;*/
/*}*/

/*ol, ul {*/
/*    list-style: none;*/
/*}*/

/*img {*/
/*    border: 0;*/
/*    vertical-align: middle;*/
/*}*/

/*em, i, u {*/
/*    font-style: normal;*/
/*}*/

/*li.selected{*/
/*    background: #fff!important;*/
/*    border: 0px!important;*/
/*}*/

/* 多选 */
.multibtn {
    float: left;
    height: 23px;
    line-height: 23px;
    border: 1px solid #DDD;
    padding: 0 3px 0 18px;
    position: relative;
    background: #fff;
    color: #333;
}

.multibtn:hover {
    text-decoration: none;
    color: #e4393c;
    border-color: #e4393c;
}

.multibtn i {    
    background: url(search.png) no-repeat 9999px 9999px;
    -webkit-transition: background-position .15s ease-in-out;
    -moz-transition: background-position .15s ease-in-out;
    transition: background-position .15s ease-in-out;
    position: absolute;
    display: block;
    font-style: normal;
    left: 3px;
    top: 1px;
    width: 13px;
    height: 20px;
    background-position: 0 -63px;
}

.multibtn:hover i {
    background-position: 0 -84px;
}

/* 更多 */
.morebtn {
    float: left;
    margin-right: 10px;
    position: relative;
    width: 39px;
    height: 23px;
    line-height: 23px;
    padding: 0 7px 0 4px;
    background: #fff;
    color: #333;
    border: 1px solid #ddd;
}

.morebtn:hover {
    text-decoration: none;
    color: #e4393c;
}

.morebtn i{
    background: url(search.png) no-repeat 9999px 9999px;
    -webkit-transition: background-position .15s ease-in-out;
    -moz-transition: background-position .15s ease-in-out;
    transition: background-position .15s ease-in-out;
    position: absolute;
    top: 1px;
    right: 2px;
    display: block;
    width: 20px;
    height: 20px;
    background-position: 4px 7px;    
}

.morebtn:hover i {
    border-color: #e4393c;
    background-position: 4px -10px;
}

.morebtn.opened:hover i {
    background-position: 4px -45px;
}
.morebtn.opened i {
    background-position: 4px -27px;
}

/*条件行*/
.s-line {
    width: auto;
    height: auto;
    --border-top: 1px solid #DDD;
}

.sl-wrap {
    position: relative;
    _zoom: 1;
    line-height: 34px;
    border-bottom: 1px solid #DDD;
    background: #f3f3f3;
}

/* 行标题和值 */
.sl-key {
    background: #f3f3f3;
    float: left;
    white-space: nowrap;
    overflow: hidden;
}
/* 行标题和值 */
.sl-key {
    background: #f3f3f3;
    float: left;
    white-space: nowrap;
    overflow: hidden;
}


.sl-value {
    padding-right: 130px;
    padding-left: 10px;
    overflow: hidden;
    zoom: 1;
    background: #fff;
}

.sl-v-list {
    overflow: hidden;
    zoom: 1;
    padding-top: 4px;
}

.sl-v-list ul {
    float: left;
    overflow: hidden;
    zoom: 1;
    position: relative;
    height: 30px;
}

.sl-v-list li {
    float: left;
    _display: inline;
    margin-right: 50px;
    margin-bottom: 4px;
    height: 26px;
    line-height: 26px;
}

.sl-v-list li a {
    float: left;
    white-space: nowrap;
    zoom: 1;
    color: #005aa0;
}

.sl-v-list li a:hover {
    text-decoration: none;
    color: #e4393c;
}

.sl-btns {
    display: none;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}

.sl-btns .btn-primary {
    margin-right: 8px;
}

/*按钮*/
.btn {
    display: inline-block;
    line-height: 14px;
    height: 14px;
    border-radius: 2px;
    background: #F7F7F7;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

.btn-default {
    border: 1px solid #DDD;
    padding: 4px 13px 5px;
    color: #666;
    background-color: #f7f7f7;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top,#f7f7f7,#f2f2f2);
    background-image: -webkit-linear-gradient(top,#f7f7f7,#f2f2f2);
    background-image: -o-linear-gradient(top,#f7f7f7,#f2f2f2);
    background-image: linear-gradient(top,#f7f7f7,#f2f2f2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7f7f7', endColorstr='#f2f2f2', GradientType=0);
}

.btn.disabled {
    padding: 4px 13px 5px;
    border: 1px solid #DDD;
    background: #FFF;
    cursor: default;
    color: #CCC;
    opacity: .2;
    filter: alpha(Opacity=20);
    filter: alpha(Opacity=20);
}

.btn-primary {
    border: 0;
    padding: 5px 15px 6px;
    color: #FFF!important;
    background-color: #E74649;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top,#E74649,#DF3033);
    background-image: -webkit-linear-gradient(top,#E74649,#DF3033);
    background-image: -o-linear-gradient(top,#E74649,#DF3033);
    background-image: linear-gradient(top,#E74649,#DF3033);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E74649', endColorstr='#DF3033', GradientType=0);
}

/* 扩展 */
.sl-ext {
    position: absolute;
    top: 5px;
    right: 10px;
    width: 110px;
    height: auto;
    line-height: 22px;
    overflow: hidden;
    zoom: 1;
}

.s-line:after {
    content: ' ';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

/* 图标单复选 */
.sl-v-icons .v-fixed {
    height: 49px;
}

.sl-v-icons ul {
    padding-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    zoom: 1;
    height: 50px;
}

.extend .sl-v-icons .v-fixed, .multiple .sl-v-icons .v-fixed {
    overflow-y: auto;
    overflow-x: hidden;
    padding-top: 1px;
    height: 66px;
}

.sl-v-icons li {
    float: left;
    _display: inline;
    width: 116px;
    height: 48px;
    padding: 0;
    border: 1px solid #DDD;
    margin: -1px -1px 0 0;
    background: #FFF;
    text-align: center;
}

.multiple .sl-v-icons li.selected,.sl-v-icons li:hover {
    position: relative;
    z-index: 5;
    border-color: #e4393c;
    box-shadow: 2px 2px 3px rgba(0,0,0,.12);
}

.sl-v-icons li a {
    display: block;
    border: 1px solid #FFF;
    height: 46px;
    width: 114px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    zoom: 1;
    color: #005aa0;
    line-height: 48px;
}

.sl-v-icons li a img {
    margin: 5px 6px;
    vertical-align: top;
}

.sl-v-icons li a:hover img {
    display: none;
    _display: block;
    _margin: 0;
    _padding: 5px 6px;
}

.multiple .sl-v-icons li.selected a,.sl-v-icons li:hover a {
    border-color: #e4393c;
}
.sl-v-icons li a:hover {
    text-decoration: none;
    color: #e4393c;
}

.sl-v-icons li.selected i {
    display: block;
    position: absolute;
    right: -2px;
    bottom: -1px;
    width: 10px;
    height: 10px;
    background: url(search.png) no-repeat -2px -183px;
}

/*拼音排序*/
li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.sl-b-letter {
    display: none;
    float: left;
    overflow: hidden;
    zoom: 1;
    padding-top: 6px;
    margin-bottom: 10px;
}

sl-b-letter li.curr, .sl-b-letter li:hover {
    border-color: #e4393c;
    color: #e4393c;
}

.sl-b-letter li {
    float: left;
    height: 20px;
    line-height: 20px;
    border: 1px solid #FFF;
    padding: 0 3px;
    cursor: default;
    text-align: center;
    color: #005aa0;
}

.sl-b-letter li {
    padding: 0 7px;
}

.clear, .clr {
    display: block;
    overflow: hidden;
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

.clr {
    visibility: hidden;
}


/*多选*/
.extend, .multiple {
    margin-top: -1px;
    border: 1px solid #AAA;
    background: #f9f9f9;
}

.multiple {
    margin-top: -1px;
    border: 2px solid #edd28b;
    background: #fffdee;
}

.multiple .sl-v-list li a {
    position: relative;
    padding-left: 18px;
}

.multiple .sl-v-list li a i {
    position: absolute;
    left: 0;
    top: 6px;
    background: url(search.png) no-repeat 9999px 9999px;
    display: inline-block;
    height: 12px;
    width: 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    font-size: 0;
}

.multiple .sl-v-list li a:hover i {
    border-color: #e4393c;
}

.multiple .sl-v-list li.selected a i {
    border-color: #e4393c;
    background-position: -1px -107px;
}

.multiple .sl-btns {
    display: block;
}

.extend .sl-key, .multiple .sl-key {
    padding-left: 8px;
}

.extend .sl-value, .multiple .sl-value {
   /* margin-left: 108px; */
    background: #fff;
}

.extend .sl-b-letter, .multiple .sl-b-letter {
    display: block;
}

.extend .sl-v-color ul, .extend .sl-v-list ul, .extend .sl-v-icons ul, .multiple .sl-v-color ul, .multiple .sl-v-list ul, .multiple .sl-v-icons ul {
    height: auto;
}

/*区间*/
.sl-v-list .sl-interval {
    float: left;
    margin-bottom: 4px;
    margin-top: 2px;
}

.sl-v-list .sl-interval .input-txt {
    width: 38px;
    padding: 1px;
}

.sl-v-list .sl-interval .btn, .sl-v-list .sl-interval .input-txt, .sl-v-list .sl-interval em {
    float: left;
}

.input-txt {
    height: 17px;
    line-height: 17px;
    border: 1px solid #CCC;
    padding: 3px;
    width: 145px;
}

.sl-v-list .sl-interval em {
    line-height: 21px;
    padding: 0 3px;
    color: #CCC;
}

.sl-v-list .sl-interval .btn {
    margin-left: 5px;
    padding: 2px 10px 3px;
}

.select-item {
    position: relative;
    float: left;
    height: 22px;
    line-height: 22px;
    border: 1px solid #DDD;
    font-size: 12px;
    vertical-align: top;
    margin: 0 10px 5px 0;
    padding: 0 26px 0 4px;
    cursor: pointer;
    background: #f3f3f3;
}

.select-item:hover {
    border-color: #e4393c;
    text-decoration: none;
    background: #fff;
}

.select-item b {
    font-weight: 400;
    color: #333;
}

.select-item em {
    color: #e4393c;
}

.select-item i {
    display: block;
    position: absolute;
    width: 25px;
    height: 22px;
    right: 0;
    top: 0;
    background: url(search.png) no-repeat 7px -140px;
}

.select-item:hover i {
    background-color: #e4393c;
    background-position: 7px -158px;
}

.selectedCondition {
    border-bottom: 1px solid #DDD;
    padding-top: 5px;
    display:none;
}

.selectedCondition:after {
    content: ' ';
    display: block;
    clear: both;
    height: 0;
    visibility: hidden;
}

.selectedCondition .b{
    line-height:24px;
    padding-left: 10px;
    position: relative;
    float: left;
    margin-bottom:5px;
}

/*高级选项*/
.sl-v-tab {
    height: 35px;
}

.sl-tab-trigger {
    height: 25px;
    padding-top: 5px;
    overflow: hidden;
}

.clearfix {
}

.sl-tab-trigger .trig-item {
    float: left;
    height: 23px;
    line-height: 23px;
    padding: 0 3px 0 6px;
    border: 1px solid #ddd;
    background: #fff;
    margin-right: 15px;
}

.sl-tab-trigger .trig-item:hover {
    text-decoration: none;
}

.sl-tab-trigger .trig-item.trig-curr {
    height: 24px;
    border-color: #999;
    border-bottom: medium none;
    text-decoration: none;
    position: relative;
    z-index: 2;
}

.sl-tab-trigger .trig-item .text {
    color: #005aa0;
    display: inline-block;
    vertical-align: top;
}

.sl-tab-trigger .trig-item .arrow {
    display: inline-block;
    width: 20px;
    height: 20px;
    vertical-align: top;
    background: url(search.png) no-repeat 4px 7px;
}

.sl-tab-trigger .trig-item.trig-curr .arrow {
    background-position: 4px -27px;
}

.sl-tab-cont-item {
    display: none;
    position: absolute;
    left: 0;
    top: 29px;
    width: 968px;
    border: 1px solid #999;
    padding: 10px;
    background: #fff;
    -webkit-box-shadow: 1px 1px 1px rgba(153,153,153,.3);
    -moz-box-shadow: 1px 1px 1px rgba(153,153,153,.3);
    box-shadow: 1px 1px 1px rgba(153,153,153,.3);
}

.sl-tab-cont-item {
    width: 1190px;
}

.newstyleIconImg {
    width:102px;
    height:36px;
}
